/*
 * Copyright (C) 1999-2002 Wojciech Purczynski <cliph@isec.pl>
 *
 * THIS PROGRAM IS FREE SOFTWARE; YOU CAN REDISTRIBUTE IT AND/OR MODIFY
 * IT UNDER THE TERMS OF THE GNU GENERAL PUBLIC LICENSE AS PUBLISHED BY
 * THE FREE SOFTWARE  FOUNDATION;  EITHER  VERSION 2 OF THE LICENSE, OR
 * (AT YOUR OPTION) ANY LATER VERSION.
 *
 * THIS PROGRAM IS DISTRIBUTED IN THE HOPE THAT IT WILL BE USEFUL,
 * BUT WITHOUT ANY WARRANTY; WITHOUT EVEN THE IMPLIED  WARRANTY OF
 * MERCHANTABILITY OR FITNESS  FOR A PARTICULAR  PURPOSE.  SEE THE
 * GNU GENERAL PUBLIC LICENSE FOR MORE DETAILS.
 */

#ifndef _CAPSEL_CONFIG_H
#define _CAPSEL_CONFIG_H

#include <linux/version.h>

#define NAME "capsel"
#define VERSION "v2.0"

#define CONFIG_FILE	"/etc/capsel.conf"
#define CONFIG_FILE_ALT	"/etc/capsel/default"
#define CONFIG_DIR	"/etc/capsel"

/*
 * DO NOT TOUCH DEFINITIONS BELOW.
 */

#if (LINUX_VERSION_CODE >= KERNEL_VERSION(2,2,18))
#define KEEP_CAPABILITIES
#endif

#if (LINUX_VERSION_CODE >= KERNEL_VERSION(2,4,0))
#define KERNEL_2_4
#endif

#endif /* _CAPSEL_CONFIG_H */
